# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.12.2-2
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1667781831
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3838064
arch = armv7h
license = GPL3
license = MIT
optdepend = libstrophe
makedepend = doxygen
checkdepend = check
